{% extends "base.html.twig" %}

{% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
{% endblock %}

{% block body %}
    {% block header %}<h1>Miniature</h1>{% endblock %}
    {% block content %} {% endblock %}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}